<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AssessmentType">
        
        <DATA   name="HeaderDesc"       type="String"   />
        <DATA   name="AdditionalDesc"   type="String"   />
        <DATA   name="QuestionDetails"  type="String"   />
        <DATA   name="TestDescr"        type="String"   />
                
        <VALUE  name="COMPREHENSIVE"    description="Talentology Comprehensive" HeaderDesc='" – Up to 96% accuracy on candidate suitability "'
                AdditionalDesc='""'
                QuestionDetails='" (250 Questions - 20 Minutes)"'
                TestDescr='"Comprehensive Assessment"'/>
        <VALUE  name="EXPRESS"          description="Talentology Express"       HeaderDesc='""'
                AdditionalDesc='"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut."'
                QuestionDetails='" (30 Questions - 5 Minutes)"' disabled="true"
                TestDescr='"Express Assessment"'/>
    </CONSTANT>
</ROOT>